? /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_python_20230530_100843/preproc/timeseries/tas_amsterdam/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
: alias: CMIP5
  caption: Annual mean {long_name} in Amsterdam according to {dataset}.
  dataset: bcc-csm1-1
  diagnostic: timeseries
  end_year: 2000
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_python_20230530_100843/preproc/timeseries/tas_amsterdam/CMIP5_bcc-csm1-1_Amon_historical_r1i1p1_tas_1850-2000.nc
  frequency: mon
  institute:
  - BCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: annual_mean_amsterdam
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1850
  timerange: 1850/2000
  units: degrees_C
  variable_group: tas_amsterdam
  version: v1
? /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_python_20230530_100843/preproc/timeseries/tas_amsterdam/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
: activity: CMIP
  alias: CMIP6
  caption: Annual mean {long_name} in Amsterdam according to {dataset}.
  dataset: BCC-ESM1
  diagnostic: timeseries
  end_year: 2000
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_python_20230530_100843/preproc/timeseries/tas_amsterdam/CMIP6_BCC-ESM1_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  frequency: mon
  grid: gn
  institute:
  - BCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: annual_mean_amsterdam
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1850
  timerange: 1850/2000
  units: degrees_C
  variable_group: tas_amsterdam
  version: v20181214
? /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_python_20230530_100843/preproc/timeseries/tas_amsterdam/MultiModelMean_historical_Amon_tas_1850-2000.nc
: alias: MultiModelMean
  caption: Annual mean {long_name} in Amsterdam according to {dataset}.
  dataset: MultiModelMean
  diagnostic: timeseries
  end_year: 2000
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_python_20230530_100843/preproc/timeseries/tas_amsterdam/MultiModelMean_historical_Amon_tas_1850-2000.nc
  frequency: mon
  institute:
  - BCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  multi_model_statistics: MultiModelMean
  preprocessor: annual_mean_amsterdam
  short_name: tas
  standard_name: air_temperature
  start_year: 1850
  timerange: 1850/2000
  units: degrees_C
  variable_group: tas_amsterdam
